Figure - Bug #117934
0 O Test-ST #111337 (New): STO O 0 O
0 O Test-ST # 116840 (New): 0 0 0 0 0 0 -AF

U IOVDEV-301230 O IOVDEV-3030001 0 IOVDEV-30296] U AFL D EVTID DO OO0 OO0oooodn

2023-05-1515:57 - CD TEST-0O O O

B(X103)

god

Status: CLOSED Start date: 2023-05-15

Priority: High Due date: 2023-06-05

Assignee: CDTEST-UDOO % Done: 0%

Category: LC Estimated time: 0.00 hour

Target version:

Need_Info: - Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C10
Resolution: FIXED Degrated: -

Severity: Critical Verified Version: 116

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 000000 DNSO 218.4.4.400 10.32.2.11400
Description
adb root

adb remount

adb push HHTEthernetConfig.sh /etc/
adb shell sync

gd

gooooooo

History

#1-2023-05-1518:11-CD TPM-0O O O
- Status changed from New to NEED_INFO

- Assignee changed from CD TPM-0O O O toCD TEST-0 0O O

gbooooooooooooobooooobooooobooooboooobOOoOoooOoboOoooOoOooboOoOoOoboOoOoooboOooboboOoo

L,opogoo

adb root

adb remount

adb push HHTEthernetConfig.sh /etc/
adb shell sync

adb reboot

adb install InfoDelivery_release-0.0.2.apk

adb shell am start-foreground-service -n com.hryt.ivi.infodelivery/com.hryt.ivi.infodelivery.IV1InfoDeliveryService
#2 - 2023-05-17 10:39 - CD TEST-O O O
- Assignee changed from CD TEST-O 0 O toETHO O O
#3-2023-05-2317:10-ETHO O O

1., 0000000b0ooD0oo00oo0oo0ooooo0obobOobOoboDOoo

2000 00000wifi00D0O00dns0 Oip010322140 00 000000000dnsO O OO
goooo
setprop sys.network.wifi

2.00dns0O 0O

iptables -F -t nat

0000000000000 0DO884400dnsOOip,

#4 - 2023-05-25 15:05 - CDTS_TEST O O

goooooooooooobooooooooooooobooooobooooon

#5 - 2023-05-2519:29 - CDTS_TEST O O
- File 30123.zip added

012300000000

#6 - 2023-05-2519:30 - CDTS_TEST O O
- Subject changed from D AFO O EVT3D 00000000000 ODO toOIOVDEV-301230 0AFO OEVTID O OOOOOOOOODOOO

#7 - 2023-05-2519:31 - CDTS_TEST O O
- Subject changed from 0O IOVDEV-301230 D AFO O EVTID 00000000000 OO to O IOVDEV-301230 O IOVDEV-303000 O AFO O EVT3O O O
goooooooooo

#8 - 2023-05-26 15:30-ETH O O O

gooobooboOobobooboooog
L.opogo

ip route

2000000

iptables -L -t nat

30000000

tcpdump -i eth0 -w /data/1.pcap

#9-2023-05-26 15:41-ETH O O O
- Assignee changed from ETH 0 0 O to CDTS_TEST O O

#10 - 2023-05-26 21:09 - CDTS_TEST O O
- Subject changed from O IOVDEV-301230 O IOVDEV-303000 O AFO OEVT3D 0000000000000 toOJI0VDEV-301230 O IOVDEV-303000
OI10VDEV-302960 D AFOD O EVTD O OO 0OOOOO0o0ooooon

#11 - 2023-05-26 21:10 - CDTS_TEST O O
- Assignee changed from CDTS_TESTO O toO0 O OO OO _CDTSO O

goooooooooooooo

#12-2023-05-2716:14-0 00000 _CDTSO DO

- File 20230527-161208.jpg added

- File 20230527-161150.jpg added

- File 1.pcap added

- File tlog_iov0201017500006162025411a2305070000003751_000017_1111162636.tar.gz added
- Assignee changed from 0 0 0 0 00 _CDTSO O toETHO O O

OO0OveOOOODOOODODOODDODO D FlatBuild_HH_MCE_FSE.M.D.userdebug.01.00.C103.202305261932
gooooooooo

#13-2023-05-2717:01-0000 00 _CDTSO O
- File 20230527-170044.jpg added

goooooooo
0000000000dns000000000O0dns00000OwifiDOOIIp0103221400000000000IPO00000dns 00000000
goooooipoooooooo

#14 - 2023-05-3018:20-CD TPM-0 O O

000000000000000DNS

#15 - 2023-05-30 18:20-CD TPM-0 O O

- Assignee changed fromETH O O O to CDTS_TEST O O

#16 - 2023-05-3117:17 - CDTS-TEST O O
- Due date set to 2023-06-05

#17 - 2023-06-05 10:20 - CD TPM-0 O O

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to FIXED

-Rootcausesetto 0 0 0O O 0O O DNSO 218.4.440 103221140 0000000000000

O00O00DO00ODNSO2184.44010322114000000000000000000000101.226.4.60 OtboxOwifid DNSOOOOOODO

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/204178
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/204178

#18 - 2023-06-05 19:54 - CD TEST-0 O O

- File tlog_iov0201017500006162025411a2212290000002271_000446_0605195019.tar.gz added
- Status changed from RESOLVED to VERIFY_FAILED

- Assignee changed from CDTS_TEST O O toCD TPM-0O O O

6.5
o7r0o00o0o0o0oooooooog

#19 - 2023-06-06 18:25-CD TPM-0O0 O O

- Assignee changed fromCD TPM-0 0 0 toCD_BSPO O O

oo
#20 - 2023-06-06 21:37 - CD_BSP O O 0
- Assignee changed fromCD_BSPO O O toETHO O O

go0oooooooobNsODooooooooooooooooo

#21 - 2023-06-07 15:31-CD TPM-0 O O
- Status changed from VERIFY_FAILED to ASSIGNED

#22 - 2023-06-07 22:29-CD TPM-0 O O
- Category changed from CD-FW to LC
- Assignee changed fromETHO O 0O toCDLCO OO

#23 - 2023-06-10 10:28 - CD_BSP O O O
- Assignee changed fromCDLC O OO toETHO OO

00000000000000000000000000Dleg000000Ologd200000
000000000000Opatch, 0000000000000

#24 - 2023-06-14 21:36 - CD TPM-0 O O
- Status changed from ASSIGNED to RESOLVED
- Assignee changed from ETH O 0 0 to CD TEST-0 0 O

OO0O0000e15DBOOOOO
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/VehicleControl/+/205909

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/VehicleControl/+/207114

#25 - 2023-06-20 14:27 - SZTS_TEST O O

2025-07-04


https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/VehicleControl/+/205909
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/VehicleControl/+/207114

- Status changed from RESOLVED to VERIFIED

FlatBuild_HH_MCE_FSE.M.D.user.01.00.C105.202306200207C O O 0 O O

#26 - 2023-07-03 16:49 - CD TEST-U O O
- Status changed from VERIFIED to CLOSED
- Verified Version set to 116

7.3

gooo

Files

30123.zip 11 MB 2023-05-25 CDTS_TESTO O

20230527-161208.jpg 69.4 KB 2023-05-27 gooooo_cpTrsoo

20230527-161150.jpg 291 KB 2023-05-27 gooooo_cpTtsoo

1.pcap 124 KB 2023-05-27 gooooo_cpTtsoo

tlog_iov0201017500006162025411a2305070000003751_000017_1111162636.tar.g2.26 MB 2023-05-27 gooooo_cecpTtsoo

20230527-170044.jpg 507 KB 2023-05-27 gooooo_cecpTtsoo

tlog_iov0201017500006162025411a2212290000002271_000446_0605195019.tar.g21.7 MB 2023-06-05 CDTEST- OO
